Gatekeeper IOS in Call center environment

Unanswered Question
Jun 11th, 2010

Has/is anyone running IOS version c2800nm-ipvoice_ivs-mz.124-25c.bin, on their gatekeepers in a call center environmet with ICM and CVP?  Have you had any issues? We need to upgrade to get past a bug with what we are currently one and this will get us past it.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Md. Mijanur Rahman Fri, 06/11/2010 - 07:18

Hi, there is no reccomended version of IOS specially for UCCE, if you are facing any issue on the IOS you can upgrade your IOS, but before downloading please read the bugs and issues already found.

HTH.

Please rate helpful posts!

Actions

This Discussion